/*general listings*/

ul.list {
	padding-left: 0px;
}

ul.list li {
	display: block;
	list-style: none;
	list-style-position: outside;
	padding: 7px 9px;
}

ul.list li article {
	font-size: 13px;	
	background-color: transparent;
}

ul.list li:after {
	display: inline-block;
	clear: both;
	content: '';
}

section ul.list article {
	margin: 0px;
	padding: 0px;
}

ul.list a {
	color: #000;
	text-decoration: none;
}

ul.list div.item_info a {
	color: #fff;
	font-size: 12px;
}

ul.list li a.img {
	float: left;
	margin-right: 10px;
}

/* replies */
ul.replies li {
	border-bottom: 1px solid #d6d6d6;
}

ul.replies li a.img img {
	width: 50px;
	height: 50px;
}

ul.replies li .author {
	font-weight: 600;
	margin-bottom: 5px;
}

ul.replies li .message {
	margin-bottom: 10px;
	padding-left: 60px;
}

ul.replies li .timestamp {
	color: #686868;
	padding-left: 60px;
}

/* articles*/
ul.articles li {
	background-color: #fff;
	/*border-bottom: 1px solid #ECECEC;*/
}

ul.articles li:nth-child(2n) {
    background-color: #ECECEC;
}

ul.articles header {
	margin: 0px;
	padding: 0px;
}

ul.articles header h1 {
	font-family: 'Open Sans';
	color: #333333;
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
	margin: 0px;
}

ul.articles li a { display: block; }

ul.articles .description h1 a { }

ul.articles li a.img {
	width: 70px;
	height: 50px;
	display: inline-block;
	background: #fff;
	border: 1px solid #d7d7d7;
	position: relative;
}

ul.articles li a.img img {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}

ul.articles .description {
	margin-right: 10px;
}

ul.articles .description span {
	display: block;
}

ul.articles .description span.channel a {
	color: #686868;
	display: block;
	text-decoration: none;
}

/*item_info*/

li .item_info {
	float: right;
	margin-left: 15px;
	margin-bottom: 0px;
	position: relative;
	clear: right;
}

li .item_info div {

	bottom: 25px;
	right: 0px;
	height: auto;
	padding: 10px;
	font-size: 14px;
	z-index: 6;
}

.tabpanels li .item_info div {
	bottom: 45px;
}


div.item_info a{
	color: #fff;
	line-height: 18px;
}

div.item_info .item_date{
	display: block;
	text-align: right;
	clear: both;
	margin-bottom: 10px;
}

